Subject: [Depfis] Reapertura de las inscripciones Curso de Verano 2017

From: [email-masked]
Date: Fri, 10 Feb 2017 16:31:45 -0300

Estimados,

   Les informamos que la inscripción a las materias del Curso de Verano
2017 del Departamento de Física estará abierta desde el día 13 hasta 15
de Febrero inclusive.

   Esta es la última instancia para que los alumnos se inscriban en las
materias del DF. Resulta, además, una buena oportunidad para verificar la
correcta inscripción de quienes ya se han anotado en el primer llamado.
Les recordamos que es responsabilidad de cada alumno la inscripción a las
materias y por eso, recomendamos guardar el comprobante de inscripción a
cada materia. 

   Les pedimos que difundan esta información entre los interesados.

   Saludos,
Secretaría Académica